  @import url('./partials/animation.css');
  @import url('./global.css');
  @import url('./partials/message.css');
  @import url('./partials/form.css');
  @import url('./partials/complete_req.css');
  @import url('./partials/dashboard.css');
  @import url('./partials/matche.css');
  @import url('./partials/people.css');
  @import url('./partials/my_profile.css');
  @import url('./partials/add_matche.css');
  @import url('./partials/profile.css');
  

  /* main-header */
  .main-header {
    position: relative;
    width: 100%;
    background: var(--white);
  }

  .navbar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 80px;
  }

  .navbar-logo {
    margin-bottom: 0;
    line-height: 0;
  }

  .navbar-nav {
    display: none;
  }

  .navbar-nav .nav-list li {
    display: inline-block;
    padding: 33px 0;
  }

  .navbar-nav .nav-list li:not(:last-child) {
    margin-right: 23px;
  }

  .navbar-nav .nav-list li a,
  .navbar-mobile .nav-mobile-item a {
    font-size: 16px;
    font-weight: 600;
    color: rgba(0, 0, 0, 0.6);
    text-transform: capitalize;
    transition: all 0.4s ease-in-out;
  }

  .navbar-nav .nav-list li a:hover,
  .navbar-mobile .nav-mobile-item a:hover {
    opacity: 0.7;
  }

  #navbar_login_btn {
    padding: 5px 25px;
  }

  .auth-success-special {
    background: var(--green);
    padding: 20px;
    border-radius: 10px;
    opacity: 0;
    display: flex;
    gap: 5px;
    align-items: center;
    margin-bottom: 20px;
  }

  .auth-success-special img {
    width: 25px;
    vertical-align: middle;
    margin-right: 7px;
  }

  .auth-success-special.error {
    background: var(--red);
  }

  .auth-success-special h3 {
    color: var(--white);
    margin-bottom: 0;
  }

  .navbar-additional {
    display: flex;
    align-items: center;
    gap: 25px;
  }

  .navbar-user {
    position: relative;
    cursor: pointer;
  }

  .navbar-user .navbar-user-avatar {
    width: 50px;
    height: 50px;
    overflow: hidden;
    border: 2px solid transparent;
    border-radius: 50%;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    pointer-events: none;
  }

  .navbar-user .navbar-user-avatar:hover {
    border-color: var(--main-color);
  }

  .navbar-user .navbar-user-avatar img {
    object-fit: cover;
  }

  .navbar-user .navbar-user-tooltip {
    position: absolute;
    top: 60px;
    right: 0;
    width: 220px;
    font-size: 15px;
    font-weight: 400;
    background: var(--grey-color);
    padding: 15px 0 0;
    text-align: center;
    border-radius: 5px;
    cursor: pointer;
    opacity: 0;
    pointer-events: none;
    z-index: 10;
    transition: all 0.3s ease-in-out;
  }

  .navbar-user .navbar-user-tooltip h4 {
    font-weight: 500;
    padding-bottom: 10px;
    margin-bottom: 0;
    border-bottom: 1px solid #ccc;
  }

  .navbar-user .navbar-user-tooltip ul {
    text-align: left;
  }

  .navbar-user .navbar-user-tooltip li a {
    display: block;
    font-size: 16px;
    padding: 15px 20px;
  }

  .navbar-user .navbar-user-tooltip li a:hover {
    background: var(--main-color);
    color: var(--white);
  }

  .navbar-user .navbar-user-tooltip li a:hover svg path {
    fill: var(--white);
  }

  .navbar-user .navbar-user-tooltip li:last-child a {
    border-radius: 0 0 5px 5px;
  }

  .navbar-user .navbar-user-tooltip .navbar-user-icon {
    vertical-align: middle;
    margin-right: 5px;
  }

  .navbar-user .navbar-user-tooltip .navbar-user-icon.profile-icon {
    margin-left: -3px;
    margin-right: 2px;
  }

  .navbar-user .navbar-user-tooltip .navbar-user-icon.profile-icon svg {
    width: 24px !important;
    height: 24px !important;
  }

  .navbar-user .navbar-user-tooltip svg {
    width: 18px !important;
    height: 20px !important;
    vertical-align: middle;
  }

  .navbar-user .navbar-user-tooltip::before {
    content: "";
    position: absolute;
    top: -7px;
    right: 15px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid var(--grey-color);
  }

  .navbar-user.active .navbar-user-tooltip {
    opacity: 1;
    pointer-events: auto;
  }

  .navbar-toggle {
    display: inline-block;
    cursor: pointer;
  }

  .navbar-toggle .toggle-bar {
    display: block;
    width: 22px;
    height: 2px;
    background: var(--global-color);
    border-radius: 4px;
    transition: transform 0.3s ease-in-out;
  }

  .navbar-toggle .toggle-bar:not(:last-child) {
    margin-bottom: 4px;
  }

  .navbar-toggle.active .toggle-bar:nth-of-type(1) {
    transform: translate(-1px, 5px) rotate(45deg);
  }
  .navbar-toggle.active .toggle-bar:nth-of-type(2) {
    opacity: 0;
  }
  .navbar-toggle.active .toggle-bar:nth-of-type(3) {
    transform: translate(-1px, -7px) rotate(-45deg);
  }

  /* navbar mobile */
  .navbar-mobile {
    position: absolute;
    left: 0;
    width: 100%;
    background: var(--white);
    max-height: 0;
    overflow: hidden;
    pointer-events: none;
    z-index: 10;
    transition: all 0.3s ease-in-out;
  }

  .navbar-mobile.show {
    pointer-events: auto;
  }

  .navbar-mobile .navbar-mobile-nav {
    padding: 20px 0;
    border-top: 2px solid var(--main-color);
  }

  .navbar-mobile ul {
    margin-bottom: 15px;
  }

  .navbar-mobile .nav-mobile-item:not(:last-child) {
    margin-bottom: 10px;
  }

  .navbar-mobile #mobile_login_btn {
    color: var(--blue-color);
    padding: 2px 8px;
    text-transform: none;
    border: 1px solid var(--blue-color);
    border-radius: 5px;
  }

  .navbar-mobile #mobile_login_btn:hover {
    color: var(--white);
    background-color: var(--blue-color);
  }

  /* section-hero */
  .section-hero {
    padding: 100px 0;
    background-image: linear-gradient(90deg,rgba(255,193,7,0.57) 0%,
    rgba(232,140,20,0.65) 100%),
    url('../images/mentoring-cover.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }

  .section-hero .hero-holder {
    opacity: 0;
    text-align: center;
  }

  .section-hero .section-title {
    color: var(--white);
    margin-bottom: 0;
  }

  .section-hero .section-desc {
    color: var(--white);
    text-align: center;
    line-height: 1.8em;
    margin-top: 35px;
  }

  .section-hero .section-btn {
    margin-top: 35px;
  }

  /* auth error */
  .auth-error, .auth-success {
    display: flex;
    align-items: center;
    gap: 15px;
    background: var(--red);
    color: var(--white);
    padding: 20px;
    margin-bottom: 30px;
    font-weight: 500;
    border-radius: 10px;
    opacity: 0;
  }

  .auth-error img, .auth-success img {
    width: 35px;
    filter: brightness(0) invert(1);
  }

  .auth-success {
    background: var(--green);
  }

  /* more action box */
  .more-action-box {
    position: relative;
    cursor: pointer;
  }

  .more-action-box .action-box-dots {
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 5px;
    padding: 10px 0;
    opacity: 0.7;
    cursor: pointer;
    pointer-events: none;
  }

  .more-action-box .dot {
    display: block;
    width: 4px;
    height: 4px;
    background: var(--p-color);
    border-radius: 50%;
  }

  .more-action-box .action-list {
    position: absolute;
    left: -75px;
    padding: 10px;
    width: 120px;
    background: var(--white);
    z-index: 1;
    border-radius: 5px;
    box-shadow: 0 8px 60px 0 rgba(103, 151, 255, 0.11), 0 12px 90px 0 rgba(103, 151, 255, 0.11);
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s ease-in-out;
  }

  .more-action-box .action-list li {
    padding:4px 8px;
    border-radius: 4px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
  }

  .more-action-box .action-list li:not(:last-child) {
    margin-bottom: 10px;
  }

  .more-action-box .action-list li:hover {
    background: var(--main-color);
    color: var(--white);
  }

  .more-action-box.active .action-list {
    opacity: 1;
    pointer-events: auto;
  }


  /* break-points */
  @media (min-width: 992px) {
    .navbar-nav {
      display: block;
    }

    #navbar_login_btn {
      padding: 8px 35px;
    }

    .navbar-toggle {
      display: none;
    }

    .navbar-mobile {
      display: none;
    }

    .auth-error, .auth-success {
      width: 60%;
      margin: 0 auto 30px;
    }

    .auth-success-special {
      width: 60%;
      margin: 0 auto 30px;
    }
  }